<?php
/*
Template Name: WP-Guestbook
Theme: Experimental
Basis: single.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/
?>

<?php get_header(); ?>
<div id="content_wrapper">
<div id="content_inner" class="clearfix">
<div class="content_left">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
       <div class="post">
       <h1 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h1>
           <div class="entrytext">
           <?php the_content(__('<p>| Den Rest des Beitrags lesen ...</p>')); ?>
           <?php link_pages(__('<p><strong>Seiten:</strong> '), '</p>', 'number'); ?>
<div class="postfooter">&nbsp;</div>
<p>
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>
<?php _e('Die Kommentare sind derzeit geschlossen, aber Sie können einen Trackback auf diesen Beitrag setzen'); ?> 
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>
<?php _e('Sie können zum Ende springen und ein Kommentar hinterlassen. Pingen ist im Augenblick nicht erlaubt.'); ?> 
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>
<?php _e('Kommentare und Pings sind derzeit nicht erlaubt.'); ?>
<?php } edit_post_link(__('Beitrag bearbeiten.'),'',''); ?>
</p>

</div>
</div>

<?php endwhile; else: ?>
<p><?php _e('Sorry, kein Beitrag für dieses Kriterium vorhanden.'); ?></p>
<?php endif; ?>

</div><!--### End content left -->


<div class="content_right">
<?php get_sidebar(); ?>
</div><!--### End content right -->
</div><!--### End content ínner -->
</div><!--### End content wrapper -->
<br class="clear" />

<div id="bottom_wrapper">
<div id="bottom_inner" class="clearfix">
<div id="leiste">&nbsp;</div>
<div class="bottom_left">
<?php
if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
else 
if (function_exists('guestbook_template')) guestbook_template();
else comments_template(); 
?>
           <br />
           <p class="postmetadata2 alt">
           Datum: <?php the_time('j. F Y') ?><br />
           Kategorie: <?php the_category(', ') ?><br />
           Kommentarfeed: <?php comments_rss_link('RSS 2.0'); ?> &#8226; Trackback:<a href="<?php  trackback_url(display); ?>"> Trackback-Url</a>
</div><!--### End bottom left -->

<div class="bottom_right">
&nbsp;
</div><!--### End bottom right -->
</div><!--### End bottom inner -->
</div><!--### End botton wrapper -->

</div><!--### End Page -->
<?php include (TEMPLATEPATH . "/footer2.php"); ?>


